## rust-hyper-tls-0.5 0.5.0

=== debian/changelog ===
rust-hyper-tls-0.5 (0.5.0-2) unstable; urgency=medium

  * Package hyper-tls 0.5.0 from crates.io using debcargo 2.7.6
  * Split out hyper-tls-0.5 to ease transition

 -- Blair Noctis <ncts@debian.org>  Fri, 17 Jan 2025 19:46:20 +0000

rust-hyper-tls (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package hyper-tls 0.5.0 from crates.io using debcargo 2.5.0 (Closes: #1013758, #1013757
  * Strip out "vendored" feature, Debian's rust-openssl-sys and rust-native-tls
    packages no longer offers "vendored" features for it to depend on.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jun 2022 16:16:26 +0000

rust-hyper-tls (0.3.2-2) unstable; urgency=medium

  * Rebuild package hyper-tls 0.3.2 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 03 Oct 2019 15:12:03 +0200

rust-hyper-tls (0.3.2-1) unstable; urgency=medium

  * Package hyper-tls 0.3.2 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 13 Aug 2019 08:05:29 +0200
