=== debian/control ===
Source: rust-hyper-tls-0.5
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-hyper-0.14+client-dev (>= 0.14.2-~~) <!nocheck>,
 librust-hyper-0.14+tcp-dev (>= 0.14.2-~~) <!nocheck>,
 librust-native-tls-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-native-tls-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hyper-tls-0.5]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hyper-tls-0.5
Homepage: https://hyper.rs
X-Cargo-Crate: hyper-tls
Rules-Requires-Root: no

Package: librust-hyper-tls-0.5-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-hyper-0.14+client-dev (>= 0.14.2-~~),
 librust-hyper-0.14+tcp-dev (>= 0.14.2-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.1-~~),
 librust-tokio-1+default-dev,
 librust-tokio-native-tls-0.3+default-dev
Provides:
 librust-hyper-tls-0-dev (= ${binary:Version}),
 librust-hyper-tls-0+default-dev (= ${binary:Version}),
 librust-hyper-tls-0.5+default-dev (= ${binary:Version}),
 librust-hyper-tls-0.5.0-dev (= ${binary:Version}),
 librust-hyper-tls-0.5.0+default-dev (= ${binary:Version})
Replaces: librust-hyper-tls-dev (<< 0.5.1~)
Breaks: librust-hyper-tls-dev (<< 0.5.1~)
Description: Default TLS implementation for use with hyper - Rust source code
 Source code for Debianized Rust crate "hyper-tls"
