=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-tls 0.5.0 --all-targets --all-features
Features: test-name=rust-hyper-tls-0.5:@
Depends: dh-cargo (>= 31), rustc, librust-hyper-0.14+http1-dev (>= 0.14.2-~~), librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-tls 0.5.0 --all-targets
Features: test-name=librust-hyper-tls-0.5-dev:default
Depends: dh-cargo (>= 31), rustc, librust-hyper-0.14+http1-dev (>= 0.14.2-~~), librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hyper-tls 0.5.0 --all-targets --no-default-features
Features: test-name=librust-hyper-tls-0.5-dev:
Depends: dh-cargo (>= 31), rustc, librust-hyper-0.14+http1-dev (>= 0.14.2-~~), librust-tokio-1+default-dev, librust-tokio-1+io-std-dev, librust-tokio-1+io-util-dev, librust-tokio-1+macros-dev, @
Restrictions: allow-stderr, skip-not-installable
